package exception;

/**
 * @author Adel Kalimullin
 */
public class IdmDirectoriesException extends RuntimeException{
  public IdmDirectoriesException(String message) {
    super(message);
  }

  public IdmDirectoriesException(Throwable cause) {
    super(cause);
  }

  public IdmDirectoriesException(String message, Throwable cause) {
    super(message, cause);
  }
}
